Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 04:31:26 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Asslaam o alikum 

I can’t open my account it was sign in butt somehow it’s logout .I can’t remember my password so when I go to forget password they ask for email even I provide email I did cv not receive the link to reset my password and I have credit in my account 

Waiting for your reply 
Regards 
Waseen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3764194